## NAME

d.split - Divides active display into two frames & displays maps/executes commands in each frame.

## KEYWORDS

display, setup

## SYNOPSIS

d.split
d.split help
d.split [map1=string] [cmd1=string] [map2=string] [cmd2=string] view=string

### Parameters:

map1=string
  Enter raster map to display in 1st frame
cmd1=string
  Enter command to execute in 1st frame
  Default: d.rast
map2=string
  Enter raster map to display in 2nd frame
cmd2=string
  Enter command to execute in 2nd frame
  Default: d.rast
view=string
  How to split display
  Options: vert,horiz
  Default: vert

## DESCRIPTION

d.split Divides active display into two equal frames horizontally or vertically, and displays raster maps or runs GRASS commands in each frame.

## NOTES

Commands such as d.rast.leg will interfere with the frame creation and cannot be used.

## EXAMPLE

`d.split view=horiz cmd1="d.rast slope" cmd2="d.histogram slope"`

## SEE ALSO

d.frame

## AUTHOR

GRASS team 1989 Update to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2005/10/26 08:39:08 $

Main index - display index - Full index